《纪元1602历史典藏版》系统要求

问题:

《纪元1602历史典藏版》的系统要求是什么? 

回答:


最低配置 (720p)
 
操作系统:Windows 7、 8、 10 (仅限64位)
处理器:Intel i3-3220 @ 3.3 GHz or AMD FX 4130 @ 3.9GHz
内存:4 GB
显卡: AMD R7 265 ( 2 GB VRAM ) 或 NVIDIA GTX 660 ( 2 GB VRAM )
声卡:DirectX 11-compliant 声卡
DirectX: 11
硬盘空间: 630 MB – 1.25 GB *
外设:兼容Windows的鼠标和键盘
 
推荐配置 (1080p)
 
操作系统:Windows 7、 8、10 (仅限64位)
处理器: Intel i5-4460 @ 3.2 GHz or AMD Ryzen 5 1600 @ 3.2GHz
内存:4 GB
显卡: AMD RX 470 ( 4 GB VRAM ) 或NVIDIA GTX 770 ( 4 GB VRAM )
声卡: DirectX 11-compliant 声卡
DirectX: 11
硬盘空间:630 MB – 1.25 GB *
外设:兼容Windows的鼠标和键盘

不支持的技术和功能: 
 
SLI
CrossFire
 
* 安装包大小取决于安装语言的数量。

相关平台

这对您有帮助吗?

感谢您的反馈。 感谢您的反馈。很抱歉我们没有能帮上忙。
提交一个工单 告诉我们需要什么帮助。